/************************************************

Stylesheet: Medium Stylesheet

*************************************************/
@media (min-width: 641px) {
	/*********************
	GENERAL STYLES
	*********************/
	.office-hours-table {
		max-width: 100%;
	}
	.theme_layout_5 .office-hours-table.contact-page {
		max-width: 70%;
	}
	.office-hours-table.contact-page {
		max-width: 50%;
	}
	.contact-page .office-hours .icon-wrap {
		top: 38px;
	}
	.contact-page .form-container {
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: none;
	}
	.accordion-title:before { 
		font-size: 28px;
	}
	.theme_layout_2 .hero .bg-image,
	.theme_layout_2 .hero .video-wrap {
		height: 600px;
	}

	.home .section-margin-top {
		margin-top: 50px;
	}
	.home .with-top-padding {
		padding-top: 50px;
	}
	.with-padding {
		padding: 50px 0;
	}

	.theme_layout_3.subpage .hero .bg-image, .hero .video-wrap {
		height: 380px;
	}
	.section-padding {
		padding-top: 50px;
	}
	.slick-arrow {
		display: block !important;
	}
	.header .phone .number {
		display: inline-block;
	}
	.phone a {
	    font-size: 24px;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 40px 0 80px;
	}
	.section .sub-title {
		padding: 8px 64px;
	}
	body .slick-arrow {
		height: 32px;
	}
	.slick-arrow:before {
		height: 32px;
		width: 18px;
		display: block;
	}
	.footer .logo-wrap {
		margin-bottom: 12px;
	}
	.logo-wrap .no-logo {
		font-size: 24px;
	}
	.sm-icon {
		height: 24px;
		width: 24px;
	}
	.location-ic {
		height: 25px;
	}
	.logo-wrap .no-logo::before {
		height: 40px;
		width: 40px;
	}
	.logo-wrap .circle {
		position: relative;
		height: 60px;
		width: 60px;
		text-align: center;
		line-height: 60px;
		color: white;
		border-radius: 50%;
		border: 2px solid white;
		float: left;
	}
	.logo-wrap .no-logo {
		line-height: 60px;
	}
	.header .no-logo {
		margin-left: 8px;
	}
	.message-fig .logo {
		width: 51px;
	}
	.subpage .main-content {
		padding: 40px 0 140px;
	}
	.top-bar-bottom {
		top: 18px;
	}
	
	.theme_layout_4 .section-header .title {
		font-size: 46px;
	}
	.theme_layout_4 .section {
		margin-bottom: 70px;
	}
	.theme_layout_4 .secondary-button.button {
		font-size: 18px;
		padding: 10px 18px;
	}
	
	.slick-arrow:before {
		height: 30px;
		width: 16px;
		margin: 0 auto;
	}

	.float-form {
	  	 right: 40px;
	    bottom: 24px;
	    height: 54px;
	    width: 54px;
	}
	.float-form {
		line-height: 50px;
	}
	.float-form .fa {
		font-size: 26px;
	    line-height: 54px;
	}
	.float-form .fa-envelope {
		  right: -12px;
	}
	.float-form .fa-times {
		right: 14px;
	}
	.theme_layout_4 .section-header .archive-link {
		right: 18px;
		top: 24px;
	}
	.theme_layout_3 .top-bar-right .menu {
		text-align: left;
	}
.button {
		padding: 12px 22px;
	}
	
	/*********************
	LINK STYLES
	*********************/
	.header .menu a {
		font-size: 14px;
		padding: 12px;
	}

	/*********************
	HEADER STYLES
	*********************/
	.header .logo {
		width: 140px;
	}

	.top-bar {
		padding: 24px 16px;
	}
	.header .phone .number, .header .fa-phone {
		font-size: 18px;
	}
	.top-bar-left {
		width: auto;
	}
	.social-phone {
		text-align: right;
	}
	.design_2 .social-phone {
		text-align: left;
	}
	.top-bar-right { 
		width: auto;
		padding: 0px 8px 0px 0px;
	}
	.header .social-media, .header .phone {
		display: inline-block;
		vertical-align: middle;
		padding-left: 16px;
	}
	
	.header .phone {
		line-height: 1;
		font-size: 22px;
		padding-right: 0;
		padding-top: 0;
		padding-left: 16px;
		vertical-align: middle;
	}
	/* Header Layout 4 Styles */
	.theme_layout_4 header.header {
		height: 82px;
	}
	.theme_layout_4 .header .menu-wrapper {
		top: 28px;
	}
	/* END - Header Layout 4 Styles */

	/*********************
	LAYOUT TWO STYLE FOR HEADER
	*********************/
	
	.theme_layout_2 .header .logo-wrap .circle {
		height: 39px;
		width: 39px;
	}

	.theme_layout_2 .header .logo-wrap .no-logo {
		line-height: 39px;
	}


		.theme_layout_3 .top-bar {
			padding: 16px;
		}
	/*********************
	HERO STYLES
	*********************/
	.hero .bg-image, .hero .video-wrap {
		height: 600px;
	}
	.hero .main-text .primary-button {
		font-size: 14px;
	}
	.hero h1,
	.hero h1 {
		font-size: 38px;
	}
	.hero .main-text h2 {
		font-size: 20px;
	}
	.hero .main-text {
	   max-width: 1140px;
	       right: 0;
	    left: 0;
	    margin-left: auto;
	    margin-right: auto; 
	}
	.hero .main-text-inner {
		max-width: 85%;
	}
	/* Hero Layout 4 Styles */
	.theme_layout_4 .hero h1 {
		font-size: 56px;
	}
	.theme_layout_4 .hero h2	 {
		font-size: 42px;
	}
	.theme_layout_4 .hero p {
		font-size: 16px;
		max-width: 80%;
		margin: 0 auto 16px 0;
	}
	.theme_layout_4 .hero .text-right p {
		margin: 0 0 16px auto;
	}
	.theme_layout_4 .hero .text-center p {
		margin: 0 auto 16px;
	}
	.theme_layout_4 .hero .hero-button {
		font-size: 18px;
		padding: 8px 16px;
		border: 2px solid #FFF;
	}
	.theme_layout_4.subpage .hero .bg-image, 
	.theme_layout_4.subpage .hero .video-wrap {
		height: 420px;
	}
	.theme_layout_4 .hero .button,
	.theme_layout_4 .about-layout-4 .button {
		padding: 12px 24px;
	}
	/* END */

	/*********************
	SERVICES STYLES
	*********************/
	.services .inner-content{
		padding: 0 12px;
	}
	.service {
		margin-bottom: 0;
	}
	.theme_layout_1-service {
		padding: 0;
	}
	.service .img {
		height: 120px;
	}
	.service .title {
		font-size: 18px;
	    margin-bottom: 0;
	    padding: 4px;
	}
	.service .summary-container p {
		font-size: 14px;
		line-height: 1.2;
		padding: 0 4px;
	}

	.single-service .content {
		max-width: 35%;
		margin: 0 auto;
	}
	.theme_layout_4 .single-service .content {
		max-width: 100%;
	}

	.theme_layout_2 .service .layout-2.img {
		margin-bottom: 12px;
	}
	
	.post-type-archive-services_type.theme_layout_4 .featured-image-wrap {
		height: 210px;
		width: 230px;
	}
	.post-type-archive-services_type.theme_layout_4 .content.with-f-img {
		padding-left: 246px;
		position: absolute;
		top: 0;
	}
	.post-type-archive-services_type.theme_layout_4 .service {
		margin-bottom: 36px;
		position: relative;
		margin-left: 16px;
		margin-right: 16px;
	}
	.post-type-archive-services_type.theme_layout_4 .service h4 {
		font-size: 24px;
	}
	/* END */
	/*********************
	LAYOUT TWO STYLE FOR SERVICES
	*********************/

	.theme_layout_2.home .service .title {
		line-height: 1.2;
	}
	/*********************
	LAYOUT THREE STYLE 
	*********************/
	
	
	
	
	.theme_layout_3 .service .layout-3.img {
		height: 145px;
	}
	
	/*********************
	ABOUT STYLES
	*********************/

	.about-inner.with-image {
		position: relative;
		padding-left: 274px;
		text-align: left;
	}
	
	/*********************
	TESTIMONIALS STYLES
	*********************/
	.testimonial {
		position: relative;
		padding: 0 24px;
		text-align: left;
	}
	.testimonial .main-content.with-f-img {
		max-width: 720px;
		margin: 0 auto;
		padding-left: 244px;
	}
	.testimonial .main-content p {
		padding: 0;
	}
	.testimonial .featured-img {
		height: 180px;
		width: 200px;
		position: absolute;
		left: 34px;
	}
	.testimonial .qoute-wrap {
		margin: 0;
	}
	.testimonials .columns .slick-slider {
		margin-left: 30px;
		margin-right: 30px;
	}


	
	/*********************
	FORM SECTIN STYLES
	*********************/
	.form .col-1 {
		text-align: left;
	}

	/*********************
	LAYOUT TWO STYLE FOR FORM
	*********************/

	.theme_layout_2 .form.section .outer-wrap {
		max-width: 65%;
		height: 100%;
		padding: 40px 0;
	}


	/*********************
	LATEST NEWS STYLES
	*********************/
	.article .f-img {
		width: 100%;
	}
	.article p {
		padding: 0 4px;
	}
	.latest-news .link-archive {
		padding-top: 18px;
	}
	.featured-img-wrapper {    	
    	margin-bottom: 10px;
	}
	/*Layout 4 Styles*/
	

	/*********************
		testimonials page STYLES
		*********************/
		.post-type-archive-testimonials_type .featured-image-wrap {
			position: absolute;
			width: 256px;
			left: 10px;
		}
		.testimonials_type .content.with-f-img {
			 padding-left: 288px;
		}

		.testimonials_type {
			margin-bottom: 50px;
		}

		/*********************
		SERVICES POST STYLES
		*********************/
		.post-type-archive-services_type .service {
			margin-bottom: 50px;
		}
		
		.post-type-archive-services_type .featured-img {
			height: 160px;
		}
		.post-type-archive-services_type.theme_layout_4 .featured-img {
			height: 100%;
			margin-bottom: 0;
		}

		.single-services_type .sidebar {
			margin-top: 0;
		}

	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.day {
		font-size: 26px;
		margin-bottom: 4px;
	}
	.blogs .title {
		font-size: 20px;
		margin-bottom: 4px;
	}

	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 32px;
	}
	.blog .blog-img {
		height: 130px;
		width: 150px;
	}
	.blog .blog-img {
		margin-bottom: 0;
	}
	.blog .content p {
		margin-bottom: 8px;
	}

	/*********************
	SINGLE POST STYLES
	*********************/

	/*********************
	CTA BUTTON STYLES
	*********************/
	.before-footer .cta-wrap a {
		font-size: 24px;
	}


	/*********************
	GALLERY STYLES
	*********************/
	.album-description {
		max-width: 80%;
		margin-bottom: 46px;
	}

	
	
	
	/*********************
	INSTAGRAM STYLES
	*********************/
	#sbi_images .sbi_item {
		width: 20% !important;
	}
	#sb_instagram .sbi_photo {
		height: 147px !important;
	}
	
	/*********************
	FOOTER STYLES
	*********************/
	.footer {
		padding: 30px 0 60px;
	}
	.footer .outer-wrap {
		padding: 0 16px;
	}
	.footer .logo {
		width: 120px;
	}
	.footer .phone .fa {
		font-size: 18px;
	}
	.footer .phone .number {
		font-size: 18px;
	}
	.footer .links .menu > li {
		display: inline-block;
	}
	.footer .menu a {
		font-size: 16px;
		padding: 6px 8px;
	}
	.footer .col-2 {
		text-align: right;
	}
	.footer .address {
		padding-left: 0;
		margin: 0 auto;
		text-align: right;
		max-width: 136px;
		font-size: 12px;
		position: relative;
		top: -10px;
	}
	.footer .phone, .footer .social-media,
	.footer .company-details {
		margin-bottom: 20px;
	}
	.footer .business-card, 
	.footer .office-hours {
		font-size: 14px;
	}
	.footer .col-right {
		margin-top: 0;
	}
	.footer .links h3 {
		font-size: 16px;
	}
	.footer .credits li {
		margin-bottom: 16px;
	}
	.bottom-footer .inner-content {
		padding: 16px;
	}
	.copyright {
		float: left;
	}
	.privacy {
		float: right;
	}
	.colophon-link {
		float: right;
	}
	.theme_layout_4 .footer .address {
		text-align: left;
	}
	.theme_layout_4 .footer .logos .slick-slide {
		display: inline-block;
		padding: 0 20px;
	}
	.theme_layout_4 .footer {
		text-align: left;
	}
	.theme_layout_4 .footer::before {
		width: 95%;
	}
	.theme_layout_4 .fft-wrap h3 {
		padding: 0;
		margin-bottom: 24px;
	}
	
	.theme_layout_4 .footer .slick-arrow {
		bottom: -60px;
	}

	.fl-logos {
		margin: 0 !important;
	}
	.theme_layout_4 .footer .slick-prev {
		right: 52px;
	}
	.theme_layout_4 .footer .logos .slick-slide {
		min-height: 70px;
		height: 70px;
	}
	/*********************
	DESIGN 2 STYLES
	*********************/
	.design_2 .hero .bg-image,
	.design_2 .hero .video-wrap {
		height: 600PX;
	}
	/*********************
	DESIGN 2 SERVICES SECTION STYLES
	*********************/
	.design_2 .service .img {
		border-radius: 100%;
		height: 200px;
		width: 200px;
	}
	/*********************
	DESIGN 3 SERVICES SECTION STYLES
	*********************/
	.design_3 .off-canvas-content {
		position: relative;
		padding: 20px;
		box-shadow: none;
	}

	.design_3 header.header {
		position: relative;
		left: 0px;
	}

	.design_3 .summary-container {
		padding: 170px 15px 0px;
	}

	.theme_layout_3.subpage .service .featured-image-wrap {
		width: 210px;
		height: 200px;
		margin: 0 auto 16px 0;
	}

	.theme_layout_3.subpage .service .featured-img {
		    height: 100%;
	    margin: 0;
	    width: 100%;
	}

	.theme_layout_3.subpage .service .content.with-f-img {
		padding-left: 240px;
	}
	

	.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
		width: 200px;
	}

	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type .content.with-f-img {
		padding-left: 222px;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type h3 {
		font-size: 24px;
	}
	.theme_layout_4.subpage .gallery {
		margin-bottom: 24px;
	}
	.theme_layout_4 .footer .address {
		margin-bottom: 24px;
	}
	..blog .featured-image-wrap, 
	.subpage.single-post .featured-image-wrap {
		height: 200px;
		width: 200px;
	}
	.subpage.blog .content.with-f-img, 
	.subpage.single-post .content.with-f-img {
		position: absolute;
		top: 0;
		left: 216px;
	}
	.subpage.blog .featured-image-wrap, 
	.subpage.single-post .featured-image-wrap {
		width: 200px;
	}
	.subpage.blog .hentry {
		position: relative;
	}

	.theme_layout_4 .testimonials {
		padding-bottom: 70px;
	}
	.theme_layout_4 .section.front-page-gallery {
		padding-bottom: 95px;
	}

	.theme_layout_4 .header .fa-phone {
		top: 2px;
		margin-right: 4px;
		font-size: 22px;
	}
	.theme_layout_4 .header .phone .number {
		font-size: 22px;
	}
	
	.footer-logos-slides {
		margin-top: 0;
	}

	.address-wrap,
	.footer-logos-slides {
		display: inline-block;
	}
	.footer-logos-slides {
		text-align: left;
	}
	.footer-logos-slides .slick-arrow::before {
		height: 24px;
		width: 12px;
	}
	.footer-logos-slides  .slick-prev {
		left: -12px;
	}
	.footer-logos-slides  .slick-next {
		right: -12px;
	}
	.theme_layout_1 .footer-logos-slides,
	.theme_layout_2 .footer-logos-slides,
	.theme_layout_3 .footer-logos-slides {
	  	border-left: 1px solid rgba(255, 255, 255, 0.25);
		padding-left: 16px;
		margin-left: 16px;
	}

	.theme_layout_1 .footer .links,
	.theme_layout_2 .footer .links,
	.theme_layout_3 .footer .links {
		margin-bottom: 16px;
	}
	.post-type-archive-services_type .service,
	.post-type-archive-services_type.theme_layout_4 .service .featured-image-wrap {
		position: relative;
	}
	 
	.post-type-archive-services_type .service .featured-image-wrap {
		position: absolute;
		height: 200px;
		width: 220px;
		left: 0;
		top: 0;
	}
	.post-type-archive-services_type .service .content.with-f-img{
		padding-left: 220px;
	}
	.theme_layout_4 .colophon-link {
		float: none;
	}
	.theme_layout_4 .business-card,
	.theme_layout_4 .office-hours {
		margin-bottom: 20px;
	}
	.newsletter-form {
		max-width: 420px;
		margin: 0 0 32px auto;
		text-align: right;
		padding-right: 20px;
	}
	.newsletter-form .ninja-forms-field,
	.newsletter-form .ninja-forms-field[type="button"] {
		height: 42px;
	} 
	.footer .menu .menu-item {
		display: inline-block;
	}
	.footer .menu-container {
		margin-bottom: 16px;
	}
	.theme_layout_5 .newsletter-form,
	.theme_layout_4 .newsletter-form {
		text-align: left;
		margin: 0;
	}
	.theme_layout_5 .footer .newsletter-form h4,
	.theme_layout_4 .footer .newsletter-form h4 {
		white-space: normal;
	}
	.theme_layout_4 .newsletter-form {
		margin-bottom: 24px;
	}
	.frontpage_section_wrapper .article {
		margin-bottom: 0;
	}
	.footer .map-container {
		max-width: 440px;
		margin: 16px 0 0 auto;
	}
	.theme_layout_4 .footer .map-container {
		margin: 0 auto 0 0;
	}
	.footer .menu .menu-item-has-children:hover .sub-menu {
		opacity: 1;
		visibility: visible;
	}
	.footer .menu .sub-menu {
		max-height: 500px;
		overflow: hidden;
		transition: all 0.50s ease 0s;
		margin-left: 8px;
		position: absolute;
		top: 0;
		opacity: 0;
		visibility: hidden;
		transform: translate(0,30px);
		right: 6px;
		margin: 0;
		background-color: #ececec;
		z-index: 2;
	}
	.footer .menu .sub-menu li {
		border-bottom: 1px solid #D8D8D8;
	}
	.footer .menu .sub-menu li:last-child {
		border-bottom: 1px solid #D8D8D8;
	}
	.footer .menu .sub-menu a { 
		font-size: 12px;
		color: #757575;
		white-space: pre;
	}
}